Identificámos um problema na versão 1.1 do Windows Vista Security Guide, que fazia com que alguns objectos da política de grupo fossem criados incorrectamente. Se tiver transferido a versão 1.1, disponível para transferência entre 4 e 14 de Dezembro de 2006, transfira agora a versão 1.2. Pedimos desculpa por qualquer incómodo. Mais informações sobre este problema.

Obrigada